.container {
    margin: 450px;
    margin-top: 40px;
    padding: 20px;
    padding-left: 120px;
    background-color: rgb(206, 196, 196);
    border: 1px solid rgb(51, 51, 51);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}